.butbox {
	height: 39px;
	background-image: url(images/butbg_1.gif);
	background-repeat: no-repeat;
}
.butbox a {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #EF3164;
	text-decoration: none;
	font-style: italic;
	padding-left: 60px;
}
.butbox a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-left: 60px;
}
.butboxb {
	height: 20px;
	background-image: url(images/butbg_3.gif);
	background-repeat: no-repeat;
}
.butboxb a {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	font-style: italic;
	padding-left: 60px;
}
.butboxb a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	padding-left: 60px;
}
.butboxc {
	height: 20px;
}
.butboxc a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 0px;
	font-style: normal;
}
.butboxc a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.overbox {
	height: 39px;
	background-image: url(images/butbg_2.gif);
	background-repeat: no-repeat;
}
.overbox a {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	font-style: italic;
	padding-left: 60px;
}
.overbox a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 60px;
}
.butfnts a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #E5E5E5;
	text-decoration: none;
}
.slogan {
	border-top-width: 1px;
	border-left-width: 2px;
	border-top-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.homebog {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.heads {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #ED154F;
	font-style: italic;
}
.fnts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.fnts a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F90030;
}
.fnts a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F90030;
}
.topbord {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.images {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-width: 1px;
	background-repeat: no-repeat;
}
.caps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4C4C4C;
	font-style: italic;
}
.fields {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	border-top-width: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-left-color: #CCCCCC;
	border-left-width: none;
	padding-left: 3px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-left-color: #CCCCCC;
	border-left-width: thin;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border-top-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #666666;
	border-left-color: #CCCCCC;
	border-left-width: thin;
}
.homebox {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #B6B6B6;
	border-bottom-color: #B6B6B6;
}
.joinbox1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B6B6B6;
}
.joinbox2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B6B6B6;
	padding-top: 1px;
}

